// overlay screen

.overlay {
    position: fixed; 
    display: none; 
    width: 100%; 
    height: 100%; 
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); 
    z-index: 5; 
    cursor: pointer; 
}

.overlay--active {
    display: block; 
}

body {
    position: relative;
}

// container

.container {
    max-width: 1290px;
    padding: 0 15px;
    margin: 0 auto;
}

// main 

.main {
    transition: 0.4s ease;
}

// section 

section {
   @include section;
}

// title 

.title__main {
    @include titleMain;
}

.title__section {
    @include titleSection;
}

.title__block {
    @include titleBlock;
}

// block__text 

.block__text {
    @include blockText;
}

// map 

.map {
    iframe {
        border-radius: 20px;
    }
}

